Results 1 to 6 of 6

Thread: New Virgin 3.1U Wii, many GENERAL questions.

  1. #1
    New Member
    Join Date
    Sep 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy New Virgin 3.1U Wii, many GENERAL questions.

    What should I do? I've hacked before, all the way up to 4.2U. I have Black Ops, and I want to know, can I enjoy all the hackable things of the Wii while updated to 4.3U? I do want to use the Wii Shop Channel, but not if it would limit:
    *Emulator Playability
    *Gecko Hacks
    *Wads

    I want the Homebrew channel, the Homebrew App browser, emulators, and Gecko. I have Black Ops, and I'm not sure if when you update Black Ops, is it updating the game to patch glitches, or updating the Wii to make it harder for hackers.

    Finally, I have tried to use the Smash Stack in the past w/ a 4G SDHC which didn't work. mauifrog said not to use an SDHC (But it said that for bannerbomb back in the day -.- that worked just fine) The unsigned script never came up, even with all stages deleted. Was very pissed.

    I just want to know:

    Is possible to do the Smash Stack on a 4.3U whilst reaping all the benefits of an outdated hacked Wii?

    Tell me the pros and cons of updating.

    In summary: I want 4.3U very bad, 3.1 feels like a handicap. But if 4.3U is a handicap, then I'll bannerBomb 3.1 and keep it I guess.
    Last edited by Zintendo; 04-14-2011 at 03:46 PM. Reason: summary

  2. #2
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 920 Times in 663 Posts
    Hack it as is. 4.3 doesn't add any functionality. 4.1 is the menu you want to be at.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  3. #3
    Junior Member
    All-Around OK Guy
    namyarb3's Avatar
    Join Date
    Apr 2010
    Posts
    348
    Thanks
    143
    Thanked 68 Times in 52 Posts
    Just to add a little, if you don't mind:
    @OP-Keep your Wii at 3.1u. Run the 'hack any wii' tutorial of mauifrogs on the site here. When you are finished, you will be at 4.1u, and have all of the up-to-date IOS that the new games require. You will have a solid selection of cIOS to load back-ups from. The guide includes an optional section for the shop channel, as well. Any questions from the guide go in the guide's thread.

  4. 2 Users Say Thank You to namyarb3 For This Useful Post


  5. #4
    New Member
    Join Date
    Sep 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    you both were definetely helpful, but namyarb went overkill by giving me what to do next. Thanks man.

  6. #5
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 920 Times in 663 Posts
    Yeah...A little better worded than my short answer. Thanks namyarb3!
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  7. 1 User Says Thank You Darkcide666 For This Useful Post


  8. #6
    Junior Member
    All-Around OK Guy
    namyarb3's Avatar
    Join Date
    Apr 2010
    Posts
    348
    Thanks
    143
    Thanked 68 Times in 52 Posts
    I remember when I was reading about this stuff, and it all seemed so confusing. Not knowing the terminology for what I was doing, etc. Advice...read and learn as much as you can. When you understand why you do something, or what this mod will do, it makes it easier. Not just knowing what the final result will be.
    There is a good group of people to help you out, when in trouble. Just be polite, and respectful of them.

    BTW:you think this Wii stuff is confusing...try an xbox360 or ps3!!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •